MONEY SERVICES BUSINESS - Bug #7547

Demo server --> Post Licensee --> MSB --> FORM 2 PART B --> Save & validate --> Edit --> Save &

validate --> Check issue below
09/08/2023 05:52 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the applicant updates the document and saves, after saving the same doc is coming instead of the latest uploaded document

See attached screenshot/Screen record:

https://www.loom.com/share/1beb8017fb854a7c90742bcf45a282d1 ?sid=bd10b2f3-112{-4079-8574-c4dff9200cc7

clipboard-202309081752-jddwl.png

History

#1 - 09/11/2023 06:09 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/12/2023 06:20 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/20/2023 12:39 PM - Mohd Irfan

- Status changed from Resolved to Closed

This Form is not available inside post license form that's why | am closing this bug
